Subject: Re: Vincent Tang
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 7 Jan 2000 09:24:00 -0800 (PST)

Vince - Thanks so much for the job description.  I forwarded it to our legal 
counsel for their review, and they were very pleased with it.
They said it really helped them to understand what Vincent is actually doing, 
which will enable them to better prepare his case.

Thanks again.

Candace

Vince J Kaminski
01/07/2000 12:20 PM
To: Candace Womack/HOU/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT 
Subject: Re: Vincent Tang

Candace,.

Sorry for additional delay. Editing took a long time.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 01/07/2000 
12:18 PM ---------------------------

Vince J Kaminski
01/04/2000 12:11 PM
To: Candace Womack/HOU/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT 
Subject: Re: Vincent Tang  

Candace,  

Sorry for the delay. I shall edit the job description and forward it to you 
later today.

Vince

Candace Womack
01/04/2000 11:24 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc: Rebecca Shelp <[email-masked]>, "R. van Ravenswaay" 
<[email-masked]>, Margaret Daffin/HOU/ECT@ECT, Jane 
Allen/HOU/ECT@ECT 
Subject: Vincent Tang

Vince - Will you please review the following job description which Tindall & 
Foster has prepared, and edit it as needed for Vincent Tang's position?
We need this job description in order to proceed with the other steps 
necessary in obtaining Vincent's green card.  

Please feel free to call me if you have any questions regarding this.  Thanks.

Candace
x30651

---------------------- Forwarded by Candace Womack/HOU/ECT on 01/04/2000 
11:17 AM ---------------------------

Rebecca Shelp <[email-masked]> on 12/28/99 02:07:34 PM
To: Margaret Daffin/HOU/ECT@ECT, Candace Womack/HOU/ECT@ECT
cc: Jane Allen/HOU/ECT@ECT, Lisa Reed <[email-masked]> 
Subject: RE: Vincent Tang

I still do not have a job description for Vincent's position.  Maybe
Enron does not have one?

Candace, here is a sample job description.  Please check with Vincent's
supervisor on modifying this for the job description.  This was my best
guess, but I may be way off... If so, we have many other generic
examples to use instead.  Just let me know.

Generic title:  Operations Research Analyst (Alternate Titles Analyst
Operations Research; Research Analyst)
Overview:  Provides research support for specific projects and programs.
Essential Functions:
Projects may involve collecting and analyses data to formulate
recommendations, policies or solutions.
Marginal Functions:
May involve mathematical or simulation models of problem for solution by
computers or other methods: Analyzes problem in terms of information and
conceptualizes and defines problem.
Studies information and selects plan from competitive proposals that
affords maximum probability of profit or effectiveness in relation to
cost or risk.
Prepares model of problem in form of one or several equations that
relates constants and variables, restrictions, alternatives, conflicting
objectives and their numerical parameters.
Defines data requirements and gathers and validates information applying
judgment and statistical tests.
Specifies manipulative or computational methods to be applied to model.
Performs validation and testing of model to ensure adequacy, or
determines need for reformulation.
Prepares reports to management defining problem, evaluation, and
possible solution.
Evaluates implementation and effectiveness of research.
May design, conduct, and evaluate experimental operational models where
insufficient data exists to formulate model.
May specialize in research and preparation of contract proposals
specifying competence of organization to perform research, development,
or production work.
May develop and apply time and cost networks, such as Program Evaluation
and Review Techniques (PERT), to plan and control large projects.
May work in association with engineers, scientists, and management
personnel in business, government, health, transportation, energy,
manufacturing, environmental sciences or other technologies.

I look forward to your response.

Rebecca Shelp
Legal Assistant
Tindall & Foster, P.C.
600 Travis, Suite 2800
Houston, Texas 77002-3094
Telephone:  (713) 229-0636 ext. 101
Fax:             (713) 228-1303
Email:  [email-masked]